<!DOCTYPE html>
<html lang="da">

<head>
  <title>Securidan Alarmsystem</title>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel='icon' href='assets/images/favicon.png' type='image/x-icon' />
  <link rel="stylesheet" href="styles/css/slick/slick.css">
  <link rel="stylesheet" href="dist/styles.css">
</head>

<body>

  <!-- Navigation -->
  <header id="navbar" class="site-header">
    <div class="site-header__search">
      <div class="site-header__search-inner u-container">
        <img src="assets/images/search-icon-white.svg" alt="Search image">
        <input class="c-input" type="search" placeholder="Hvad leder du efter?">
      </div>
      <img src="assets/images/close-white.png" alt="Close icon" class="site-header__search-close l-tablet-show">
    </div>
    <div class="site-header__wrapper u-container">
      <nav class="site-header__nav-wrapper">
        <a href="index.html" class="site-header__logo">
          <img src="assets/images/site-logo.png" alt="Umbraco site logo">
        </a>
        <ul class="site-header__nav">
          <li class="site-header__special-link l-tablet-hide"><a href="about.html">Om Securidan</a></li>
          <li><a href="index.html">Forside</a></li>
          <li><a href="advice.html">Rådgivning</a></li>
          <li><a href="partners.html">Partnere</a></li>
          <li><a href="private.html">Privat</a></li>
          <li><a href="profession.html">Erhverv</a></li>
          <li><a href="products.html">Produkter</a></li>
          <li><a href="contact.html">Kontakt</a></li>
          <li class="site-header__bottom-li l-tablet-show">
            <div class="call">
              <div class="call__img">
                <img src="assets/images/man-01.png" alt="Call us man image">
              </div>
              <div class="call__text">
                <h3 class="u-h4">Vi er specialister i at finde den rette sikringsløsning.</h3>
                <p>Ring nu og book et uforpligtende møde på <a href="tel:70222113">70 222 113</a></p>
              </div>
            </div>
          </li>
        </ul>
      </nav>
      <div class="site-header__search-icon">
        <img src="assets/images/search-icon-white.svg" alt="Navigation search icon" class="l-tablet-hide"
          id="search-icon">
        <img src="assets/images/search-icon-black.svg" alt="Search image" class="l-tablet-show" id="search-icon-phone">
      </div>
      <div class="site-header__burger l-tablet-show">
        <div class="bar1"></div>
        <div class="bar2"></div>
        <div class="bar3"></div>
      </div>
    </div>
  </header>
  <!-- Navigation end -->

  <!-- Breadcrump -->
  <div class="l-breadcrump">
    <div class="u-container">
      <ul class="l-breadcrump__ul">
        <li><a href="index.html">Forside</a></li>
        <li>Rådgivning</li>
      </ul>
    </div>
  </div>
  <!-- Breadcrump end -->

  <!-- Text and image light section -->
  <section class="text-img text-img--light">
    <div class="text-img__wrapper u-container">
      <div class="text-img__text">
        <h2 class="u-h1">SECURIDAN Alarmsystem</h2>
        <h5>yder kvalificeret rådgivning – til erhverv og private</h5>
        <p>Det handler om tryghed… og derfor er det kun udvalgte elinstallatører, som kan blive certificerede SECURIDAN
          partnere! Vores sikringskompetencer og høje grad af faglighed gør, at vi kan levere den optimale
          sikringsløsning individuelt til dig som kunde, alt afhængigt af dine sikringsbehov og ønsker, uanset om du er
          erhvervs- eller privatkunde.</p>
        <p>Derfor er kvalificeret rådgivning altafgørende for os! Vi kan give dig tryghed ved at have en dyb forståelse
          for dine behov og levere løsninger af højeste faglige standard og service.</p>
        <p>Vi sætter en faglig stolthed i, at give dig et helhedssyn på dine installationer, der tager dine samlede
          tekniske sikringsbehov i betragtning og baserer alle vores anbefalinger på skræddersyede løsninger.</p>
        <p>Vi kan rådgive dig om skræddersyede totalløsninger, der kan kombinere sikring, belysning, varme og
          kommunikation i en intelligent installation med henblik på ekstern styring og energioptimering.</p>
        <p>Endvidere tilbyder vi ekspertrådgivning med risikoanalyse og løsningsforslag, som det perfekte grundlag for
          din samtale med forsikringsselskabet før installation, idet alle SECURIDAN partnere er F&P (Forsikring og
          Pension) godkendte. SECURIDAN Alarmsystems ekspertrådgivning er et selvstændigt serviceprodukt, som du altid
          kan rekvirere.</p>
        <p>Vi løser alle opgaver i en tæt dialog med dig som kunde, idet vi mener, at omtanke og dialog giver de bedste
          sikringsløsninger.</p>
        <div class="u-text-align-center text-img__text-center">
          <a href="contact.html" class="u-button u-button--dark">Kontakt os</a>
        </div>
      </div>
      <div class="text-img__img">
        <h4 class="u-h4">Kontakt os på <a href="tel:70222113">70 222 113</a> og få en personlig og kvalificeret
          rådgivning</h4>
        <img src="assets/images/man-02.png" alt="secuity clerk">
      </div>
    </div>
  </section>
  <!-- Text and image light section end -->

  <!-- Text columns -->
  <section class="l-text-columns">
    <div class="u-container">
      <div class="l-text-columns__inner">
        <div class="l-text-columns__single">
          <h4 class="u-h4"><img src="assets/images/hand.png" alt="Securidan hand logo">Brandalarm redder liv og
            bygninger
          </h4>
          <p>Brandalarmer i lokaler, kældre og opgange kan redde liv og minimere skader på bygninger og inventar. Jo før
            rednings - og slukningsarbejdet kommer i gang, jo mere begrænses skadens omfang. Investeringen er hurtigt
            tjent
            hjem.</p>
        </div>
        <div class="l-text-columns__single">
          <h4 class="u-h4"><img src="assets/images/hand.png" alt="Securidan hand logo">Hold tyven ude</h4>
          <p>En intelligent installation kan automatisk tænde og slukke lys i forskellige rum, ganske som hvis din
            familie
            var hjemme. Og en villa alarm kan afskrække og stresse tyven, hvis han alligevel bryder ind. Vælger du
            yderligere en tågesikring, kan du øjeblikkeligt forhindre hans færden i dit hjem.</p>
        </div>
        <div class="l-text-columns__single">
          <h4 class="u-h4"><img src="assets/images/hand.png" alt="Securidan hand logo">Følg med i hvad der sker
            derhjemme
          </h4>
          <p>SECURIDAN Alarmsystems effektive og intelligente alarm system reagerer øjeblikkeligt på ubudne gæster og
            sender besked til din smartphone ved alarm, så du kan følge med derhjemme fra!</p>
        </div>
      </div>
    </div>
  </section>
  <!-- Text columns end -->

  <!-- Call section -->
  <section class="u-container">
    <div class="call">
      <div class="call__img">
        <img src="assets/images/man-01.png" alt="Call us man image">
      </div>
      <div class="call__text">
        <h3 class="u-h4">Vi er specialister i at finde den rette sikringsløsning.</h3>
        <p>Ring nu og book et uforpligtende møde på <a href="tel:70222113">70 222 113</a></p>
      </div>
    </div>
  </section>
  <!-- Call section end -->

  <!-- Footer -->
  <footer class="site-footer">
    <div class="site-footer__inner u-container">
      <div class="site-footer__text">
        <img src="assets/images/site-logo.png" alt="Footer logo">
        <div>
          <h4>SECURIDAN Alarmsystem</h4>
          <p>Landsdækkende kæde af 100% danskejede <br>elinstallatører</p>
        </div>
      </div>
      <ul class="site-footer__nav">
        <li><a href="advice.html">Rådgivning</a></li>
        <li><a href="partners.html">Partnere</a></li>
        <li><a href="private.html">Privat</a></li>
        <li><a href="profession.html">Erhverv</a></li>
        <li><a href="products.html">Produkter</a></li>
        <li><a href="contact.html">Kontakt</a></li>
      </ul>
    </div>
  </footer>
  <!-- Footer end -->

  <!-- Scripts -->
  <script src="dist/all.js"></script>
  <!-- Scipts end-->
  
</body>

</html>